[<text>
<title>aca joe &lt;acaj.o&gt; accountant to qualify report</title>
<dateline>    san francisco, june 18 - </dateline>aca joe inc said touche ross and
co, intends to qualify its report on aca joe's year ended
january 31 because of uncertainty about the company's ability
as a going concern.
    the company, which had previously projected "substantial
losses" for fiscal 1987, said it now expects to report a loss
from operations of about five mln dlrs, or 35 cts a share, on
sales of about 23 mln dlrs. for fiscal 1986, aca joe reported a
profit of 860,998 dlrs.
    the company also said it is reviewing its alternatives with
its lenders and financial advisers.
    aca joe said it and touche ross have not yet resolved the
proper accounting treatment of certain assets on the company's
balance sheet.
    as a result of these unresolved issues, the company said,
it has been unable to finalize its audited financial statements
for fiscal 1987 and file its annual report on form 10-k with
the securities and exchange commission. aca joe said it also
has been unable to comply with the sec's timely filing
requirements of its 10-q report for the quarter ended may 2.
   
    involved in the dispute, aca joe said, is the
recoverability of intangible assets totalling about five mln
dlrs arising from the acquisition of aca joe intercon ltd and
aca joe eastern ltd, and the recoverability of about one mln
dlrs of aca joe trademark rights which were purchased by the
company.
 reuter
</text>]